## 配置逆变器

介绍电站设计人员如何配置逆变器信息。

##### 前提条件

成功登录iSolarDesign系统。

计算机可以访问网络。

##### 操作步骤

1.选择逆变器类型。

单击 ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_555eb478657f1114f09e6dbeb0ab50d9_r.png) 图标，进入“选择逆变器类型”页面。左侧为逆变器类型，右侧为逆变器参数。选择逆变器类型，右侧显示逆变器参数信息。

| **参数名称**  |   **说明**|
| ------------ | ------------ |
| 最大输入光伏组串总数| 支持的最大输入光伏组串的数量  |
| MPPT路数|最大功率点追踪的数量。   |
| 最大交流功率| 交流侧允许的最大输出功率  |
| 额定交流电压| 交流侧额定电压  |
| 直流输入电压|直流侧允许的最大输入电压  |
| 输入电压范围| 最大功率点追踪的电压范围  |
| 光伏子阵| 单击 ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_7a1baf039f31c87feddac8c23f92b6d5_r.png) 图标，选择光伏子阵，将逆变器类型应用于选择的光伏子阵中。  |
| 容配比|直流侧输入功率与交流侧输出功率的比值。</br> 若逆变器容配比小于1.2，默认为逆变器容配比。若逆变器容配比大于1.2，默认为1.2。 <br>单击 ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_80f5099e397fadb5ea98999d1428294a_r.png) 图标或 ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_bdcdfea4471d7724e3f8946366ce859c_r.png) 图标可进行修改。 |

2.单击“下一步”，配置逆变器信息。

- 逆变器基本参数

逆变器参数，不可修改。

| **参数名称**  |   **说明**|
| ------------ | ------------ |
| 最大直流输入电压| 直流侧允许的最大输入电压  |
| MPPT电压范围|最大功率点追踪的电压范围   |

- 逆变器通用参数

根据逆变器配置和组串配置，系统自动计算。

| **参数名称**  |   **说明**|
| ------------ | ------------ |
| 多台逆变器交流功率|所有逆变器的交流输出功率|
| 总直流功率| 所有逆变器的直流输入功率。|
| 单台逆变器交流功率| 单台逆变器的交流输出功率  |
| 单台逆变器直流功率|单台逆变器的直流输入功率  |
| 容配比| 单台逆变器直流功率与单台逆变器交流功率的比值。<br>若容配比大于选择逆变器类型页面设置的容配比，则数值为红色，提示用户重新进行逆变器配置和组串配置。  |

- 逆变器配置

根据需要，进行逆变器配置。

| **参数名称**  |   **说明**|
| ------------ | ------------ |
| 逆变器数量|默认为1台，最多可配置500台。|
| 功率因数|默认为1，范围为0.8~1。|
| 交流限制功率|默认为逆变器额定功率，范围为0~逆变器额定功率。|

- 组串配置

根据需要，进行组串配置。

| **参数名称**  |   **说明**|
| ------------ | ------------ |
| MPPT|逆变器MPPT数量|
| 光伏子阵|单击 ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_7a1baf039f31c87feddac8c23f92b6d5_r.png) 图标，选择光伏阵列。|
| 组串数目|默认为最大组串数量。若超过最大值，则数值变红，提示用户重新设置。|
|组件数量|默认为最大组件数量。若超过最大值，则数值变红，提示用户重新设置。|
|Max.ISC *|最大短路电流|
|Min.V DC *|最小开路电压|
|Max.V DC *|最大开路电压|

注： * 参数状态标识，会根据逆变器配置和组串配置的具体情况改变状态。

状态图标如下：
 
 ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_eca61003f1e04b988286b4755bde9c29_r.png) ：表示正常。
 
 ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_34a12b96a46e96b29a409475106f52a0_r.png) ：表示异常。提示用户重新进行配置。

3.可根据实际情况，进行以下操作。

- 添加多个逆变器类型

重复步骤1和步骤2，添加多个逆变器类型。

	若添加多个逆变器类型时，逆变器总数不可超过500台。

- 折叠/展开组串配置

当MPPT数量超过2时，单击 ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_ab3ac65d7da099c930a74458f4927708_r.png) 图标，折叠/展开组串配置信息。

- 删除配置的逆变器信息

单击 ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_52fb3515492a93aef5025823237b8dd7_r.png) 图标，删除当前配置的逆变器信息。

4.单击“下一步”，配置逆变器信息成功。

- 若需要继续导出配置结果，参见“导出配置报告”章节。

- 若不需要继续导出配置报告，单击“返回”。